2 u013693144 u013693144 于 2016.01.13 13:15 提问

Myeclipse 10.7 connect hadoop2.7.1

打开Map/Reduce perspective :

problems opening perspective 'org.apache.hadoop.eclipse.Perspective'

打开 Hadoop Map/Reduce:

Unable to create the selected preference page. org/apache/hadoop/eclipse/preferences/MapReducePreferencePage : Unsupported major.minor version 51.0

jdk版本已经换为1.7了,编译级别也改了

求大神。。。。

3个回答

devmiao
devmiao   Ds   Rxr 2016.01.20 04:05
ainy_free
ainy_free   2016.03.23 17:04

兄弟,我也遇到这个问题了,请问你是怎么解决的???

u013693144
u013693144 myeclipse版本,jdk版本,插件。。。问题,我换了个版本重新安装了下好了。。。。
一年多之前 回复
kdvd92
kdvd92   2017.03.07 23:36
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!